1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk libpcsclite.so.1

Dieses Thema im Forum "Fritzbox Talk" wurde erstellt von lovedirk, 22. April 2013.

  1. lovedirk
    Online

    lovedirk Hacker

    Registriert:
    14. März 2008
    Beiträge:
    473
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    Hallo

    Habe auf meiner Box ein 5.50 Image und Oscam intern jetzt wollte ich auf eine neue Version (OSCAM) updaten , die haben aber leider den Support auf PCS Reader .
    Er findet also die Datei libpcsclite.so.1 nicht , kann mir jemand helfen diese Runterzuladen bzw wie ich diese ins Image baue ?


    Gruß Dirk

    Hat keiner einen Rat ?

    Gruß Dirk
     
    Zuletzt von einem Moderator bearbeitet: 22. April 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. Kermit
    Offline

    Kermit Guest

    AW: libpcsclite.so.1

    Hi,

    manchmal sollte man etwas Geduld an den Tag legen und auch etwas ausführlicher schreiben um was es eigentlich geht.
    Was meinst du mit Box, eine FritzBox?

    Grüße

    Kermit
     
    #2
  4. lovedirk
    Online

    lovedirk Hacker

    Registriert:
    14. März 2008
    Beiträge:
    473
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    AW: libpcsclite.so.1

    Hallo

    Dachte das bei version 5.50 klar ist das es um eine Fritzbox geht !
    Es ist eine 7390 mit Oscam intern !
    Bei den neuen Oscams ist ja PCSC support deswegen nehme ich mal an fehlt die datei und die oscams starten nicht !

    Gruß Dirk
     
    #3
  5. Kermit
    Offline

    Kermit Guest

    AW: libpcsclite.so.1

    Hi,

    und schon bist du im passenden Bereich und hier kann dir evtl eher geholfen werden.

    Grüße

    Kermit
     
    #4
  6. bernd13
    Offline

    bernd13 Hacker

    Registriert:
    4. Juni 2010
    Beiträge:
    445
    Zustimmungen:
    21
    Punkte für Erfolge:
    0
    AW: libpcsclite.so.1

    Bei mir fast das gleiche Szenario.
    FritzBox 7170 inkl. Freetz, update per Toolbox gemacht und jetzt kommt:
    /var/media/ftp/uStor01//cs/oscam/oscam: can't load library 'libpcsclite.so.1'
    und Oscam start nicht.
     
    Zuletzt bearbeitet: 22. April 2013
    #5
  7. Vigor
    Offline

    Vigor Meister

    Registriert:
    6. September 2009
    Beiträge:
    765
    Zustimmungen:
    229
    Punkte für Erfolge:
    43
    Geschlecht:
    männlich
    AW: libpcsclite.so.1

    Habe das gleiche Problem.
    Fritzbox 7390 mit XS_7390_05.freetz-devel-10170M incl. TBFlex 2.4
    Die letzte bei mir funktionierende Oscam Version ist freetz7390-webinf-ssl-8562.

    Alles was danach kam, schmiss die Fehlermeldung "can't load library 'libpcsclite.so.1'" raus.
    Egal ob die Installation über das TBFlex Tool offline erfolgte, oder händisch per FTP mit Rechtevergabe.

    Gruß
    Vigor
     
    #6
  8. lullu08
    Offline

    lullu08 Elite Lord

    Registriert:
    31. Mai 2010
    Beiträge:
    4.357
    Zustimmungen:
    1.285
    Punkte für Erfolge:
    113
    AW: libpcsclite.so.1

    Mit Linux PC und IPC Soft laufen PCSC Reader 1a.

    Mit der Dream funzte auch keine Anleitung,
    Bei IPC Soft funktionieren alle Anleitungen!
     
    #7
  9. lovedirk
    Online

    lovedirk Hacker

    Registriert:
    14. März 2008
    Beiträge:
    473
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    AW: libpcsclite.so.1

    Ich brauche eigentlich den PCSC reader nicht, die neuen Oscams unterstützen den aber und verlangen deswegen diese Datei, welche im meinem Image warscheinlich nicht integriert ist .
    Deswegen startet die Oscam nicht !

    Gruß Dirk
     
    #8
  10. bernd13
    Offline

    bernd13 Hacker

    Registriert:
    4. Juni 2010
    Beiträge:
    445
    Zustimmungen:
    21
    Punkte für Erfolge:
    0
    AW: libpcsclite.so.1

    Schon die Stick Dateien erneuert und dann das update gemacht?
    Bei mir hat es geklappt!
     
    #9
    Vigor gefällt das.
  11. Vigor
    Offline

    Vigor Meister

    Registriert:
    6. September 2009
    Beiträge:
    765
    Zustimmungen:
    229
    Punkte für Erfolge:
    43
    Geschlecht:
    männlich
    AW: libpcsclite.so.1

    Haut tatsächlich hin.:good:
    Habe dieses Update (uSTOR-FILES-PATCH[TBflex-2.4-012.cs].tar.gz) eingespielt.
    Danach habe ich ohne Probleme meine Oscam auf svn build #8627 updaten können.

    Gruß
    Vigor
     
    #10
  12. lovedirk
    Online

    lovedirk Hacker

    Registriert:
    14. März 2008
    Beiträge:
    473
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    AW: libpcsclite.so.1

    Hallo

    Bei mir geht das ja so nicht habe intern Oscam !

    Gruß Dirk
     
    #11
  13. BlackSun-Encoder
    Online

    BlackSun-Encoder Freak

    Registriert:
    3. Januar 2011
    Beiträge:
    205
    Zustimmungen:
    25
    Punkte für Erfolge:
    28
    AW: libpcsclite.so.1

    Auch dort kannst die aktuelle TB flex updaten, ob nun Stick oder Non Stick. Du hast halt die Daten im internen Speicher der Fritzbox. Bei einer Stick Version hast halt diese Daten auf einem Stick.

    Schau mal in TBflex Menü, dort kannst das Update einspielen.
     
    #12
  14. Vigor
    Offline

    Vigor Meister

    Registriert:
    6. September 2009
    Beiträge:
    765
    Zustimmungen:
    229
    Punkte für Erfolge:
    43
    Geschlecht:
    männlich
    AW: libpcsclite.so.1

    Ist bei mir auch intern!
    Toolbox-->Installation & Updates-->Interner Speicher (oberster Button)

    Gruß
    Vigor
     
    #13
  15. BlackSun-Encoder
    Online

    BlackSun-Encoder Freak

    Registriert:
    3. Januar 2011
    Beiträge:
    205
    Zustimmungen:
    25
    Punkte für Erfolge:
    28
    AW: libpcsclite.so.1

    Kann man eigentlich auch von TBflex 2.4 auf 2.5 updaten?
     
    #14
  16. Gazor
    Offline

    Gazor Ist oft hier

    Registriert:
    16. August 2012
    Beiträge:
    182
    Zustimmungen:
    98
    Punkte für Erfolge:
    0
    AW: libpcsclite.so.1

    Die TBflex ist im Image eingebaut, wenn du updaten willst musst ein Image mit TBflex2.5 flashen.
    Vorher aber recovern.
     
    #15

Diese Seite empfehlen